Модуль Dle Файловый архив Files v6.0

Категория: Модули DLE » Модуль для DLE 13.0, 12.1, 12.0, 11.3, 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8
Модуль Dle Файловый архив Files v6.0
Модуль Dle Files 6.0 - представляет собой «Файловый архив» - уникальный в своем роде модуль для CMS DataLife Engine, позволяющий создавать огромный архив файлов, музыки, книг и фильмов. Модуль для DLE Files 6.0 - обладает возможностью добавления файлов как из админ панель, так и пользователями, установка скриншотов к файлам с автоматическим уменьшением изображения и наложения водяных знаков. Можно комментировать файлов как пользователям, так и гостям с защитой от спамботов и куча других возможностей, которыми обладает многими преимуществами.
Модуль Dle Файловый архив Files v6.0


«Автор:» MOD "Files v.6.0" for DataLife Engine - by Snake
Форум поддержки модуля savgroup ru
Версия 9.2-9.6

Мы рекомендуем скачать модули Dle, как Файловый архив Files v6.0
Модуль Dle Files 6.0 - «Файловый архив» – модуль для CMS DataLife Engine, позволяющий создавать огромный архив файлов, музыки, книг и фильмов вы найдете всё лучшее у нас форумы, хаки, модули, шаблоны.
  • 80
Рубрика: DLE модули » Бесплатные
Ранее » Модуль Dle Tagface v.1.0« Далее Адаптация DLE Наград / Awards 4.5 Медали 308 штук
Нажмите на ссылку, чтобыОставить комментарий
  • № :20
  • 21 марта 2015 08:39
Dle 9.6. Все работает отлично, полет нормальный. Не особо красиво, но самое главное - работает.
  • № :19
  • 27 мая 2013 13:16
Выдает ту же ошибку
Как исправить?
DLE 9.7
  • № :18
  • 19 января 2013 18:50
bulevard,
Согласен

Я с него вытянуть форму добавления файлов только, а так и родной FTP меня устраивает, ток форма не работает как надо, мож разберусь что к чему!
dle9,
просто в ручную закинул необходимый файл заново и она сама исправилась
  • № :17
  • 14 января 2013 19:15
ужасный модуль ( у меня версия 7.0)
  • № :16
  • 14 января 2013 18:06
A-Jey,
И в чем была ошибка ?
  • № :15
  • 14 января 2013 17:54
Все ошибку исправил.
  • № :14
  • 11 января 2013 15:26
Исправить можно было бы но по пути /engine/modules/files/newfiles.php
код закодированый
  • № :13
  • 11 января 2013 15:24
На версии Dle 9.7 не работает, выбивает ошибку, несколько раз пере устанавливал не помогло,
MySQL Error!
MySQL error in file: /engine/modules/files/newfiles.php(1) : eval()'d code(1) : eval()'d code(1) : eval()'d code at line 9
Error Number: 1064
The Error returned was:
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1
SQL query:

SELECT `id`, `title`, `version`, `alt_name` FROM `dle_` WHERE `approve` = '0' AND `date` < '2013-01-11 12:23:02' ORDER BY `date` DESC LIMIT 0,
  • № :12
  • 7 января 2013 16:06
Цитата: Yangi_boy
Модуль Dle Файловый архив Files v6.0


У себя решил удалением index.php строк:
require_once ROOT_DIR.'/engine/modules/files/top_downloads_files.php';
$tpl->set('{top_downloads_files}',$newfiles);

require_once ROOT_DIR.'/engine/modules/files/top_downloads_files_stat.php';
$tpl->set('{top_downloads_files_stat}',$newfiles);


но если вы хотите пользоваться топ загрузок, то это не решение проблемы!
Как вариант, можно попробовать написать top_downloads_files.php и top_downloads_files_stat.php на примере topnews.php
  • № :11
  • 7 января 2013 14:36
А это точно не в4 переделанный?
  • № :10
  • 14 декабря 2012 08:10
Hell-Boy,
Торент тракеров несколько, чтобы найти подходящий нужно будет все таки испытывать каждый, в разделе модули смотрите или вот
Модули для DLE MWS Torrent Tracker v1.0 псевдо торент трекер
  • № :9
  • 14 декабря 2012 07:03
Спс Давно мимкал ищоб Торент тракер найти оцеб крутоб булоб если кто может кмньте сылку
  • № :8
  • 7 ноября 2012 10:42
Разочарован немного в модуле, чутка не доработан в красоте вывода и есть некоторые не дочеты при выводе
  • № :7
  • 14 сентября 2012 11:22
У меня такая ошибка после установка модуля

MySQL Error!
------------------------

The Error returned was:
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'WHERE dle_post.approve=1 AND dle_post.date < '2012-09-14 11:12:32' AND (short_st' at line 1

Error Number:
1064
-------------------------------------------------------------------
SELECT `id`, `title`, `version`, `alt_name` FROM dle_downloads WHERE `approve` = '0' AND `date` >= '2012-09-14 11:12:32' - INTERVAL 1 MONTH AND date < '2012-09-14 11:12:32' WHERE dle_post.approve=1 AND dle_post.date < '2012-09-14 11:12:32' AND (short_story LIKE '%hafa%' OR full_story LIKE '%hafa%' OR xfields LIKE '%hafa%' OR title LIKE '%hafa%') ORDER BY rating DESC, comm_num DESC, news_read DESC, date DESC LIMIT 0,16

В поиск по сайту
  • № :6
  • 13 сентября 2012 18:36
Что то я не нашол не какой папки(
  • № :5
  • 24 августа 2012 21:39
Цитата: dle9
dle9

понял, просто не скачивал ещё, поэтому не знал.
  • № :4
  • 24 августа 2012 21:33
dgonke,
папка FAQ там все, внимательней
  • № :3
  • 24 августа 2012 19:43
Как установить и куда его?
  • № :2
  • 19 августа 2012 16:32
большое спасибо. А 7,0 версии ниу кого не завалялось?
  • № :1
  • 14 августа 2012 13:11
Наконец-то нашел:)